apiVersion: traefik.io/v1alpha1
kind: IngressRouteTCP
metadata:
  name: rtc-tcp
  namespace: matrix-mrt0rtikize
spec:
  entryPoints:
    - rtc-tcp-mrt0rtikize
  routes:
    - match: HostSNI(`*`)
      services:
        - name: matrix-mrt0rtikize-matrix-rtc-sfu-tcp
          port: 30009
